* {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #d2f0af;
}
.btn {
    list-style-type: none;
    text-align: center;
    background-color: #73ad31;
    height: 100px;
    width: 48%;
    display: inline-block;
    color: #3a0f0f;
    font-size: 30px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
    padding-top: 35px;
}
.btn:hover {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}
.img {
    width: 350px;
    height: auto;
    display: inline-block;
    vertical-align: left;
    margin: 20px;
    object-fit: contain;

}
.section {
    margin: 10px auto;
    padding: 20px;
    width: 60%;
    border: 2px solid #3a0f0f;
    border-radius: 5px;
    color: #3a0f0f;

}
h3 {
    font-size: 30px;
    margin: 10px auto;
}
p{
    font-size: 16px;
    text-align: justify;
}
h5 {
    font-size: 20px;
}
}

